﻿.tabContainer { width:auto; height:auto;}
.tabContainer ul{ text-align:left; }
.tabContainer .title {padding-left:10px; height:35px; border-bottom:1px solid #bdbdbd; }
.tabContainer .title li{float:left; position:relative; z-index:2;white-space:nowrap;width:auto; position:relative; height:34px; line-height:34px;vertical-align:middle;}
.tabContainer .title li a { display:block; position:absolute; z-index:5; font-weight:bold; padding:0 10px;
                            height:30px; line-height:30px;width:auto;
-moz-border-top-left-radius:4px; -khtml-border-top-left-radius:4px; -webkit-border-top-left-radius:4px; border-top-left-radius:4px;
-moz-border-top-right-radius:4px; -khtml-border-top-right-radius:4px; -webkit-border-top-right-radius:4px; border-top-right-radius:4px;
margin:4px 1px 0 0px; cursor:pointer; border:1px solid #bdbdbd; background:#ececec; 
}

.tabContainer .title li a{ color:#000;font-size:14px;}
.tabContainer .title li a:link{ color:#000;font-size:14px;}
.tabContainer .title li a:visited{ color:#000;font-size:14px;}
.tabContainer .title li a:hover{ color:#f00;font-size:14px; text-decoration:underline;}
.tabContainer .title li a:active{ color:#00f;font-size:14px;}

.tabContainer .title li a.ON{ background:#fff; color:#00f;width:auto; border-bottom:1px solid #fff; }
.tabContainer .cntul{ z-index:3;}